Page 6 of 6 FirstFirst ... 456
Results 51 to 60 of 60

Thread: installing ticket... ERROR! (ret = -2011)

  1. #51
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    0
    Thanked 2 Times in 1 Post
    I had the same problem and used this.

    • View topic - The UBER Wii Soft-Mod Guide (up to 4.1)(even LU64+)

    idk about this stuff but it let me get wads again

  2. 2 Users Say Thank You to fatmo101 For This Useful Post


  3. #52
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    9
    Thanked 0 Times in 0 Posts
    hey Dogeggs, you have helped me soooooo much, i will go and 'thank' every one of your posts , by the way which one of these Free File Hosting Made Simple - MediaFire is the latest cIOS? im a n00b, can you tell? :P

  4. #53
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    cIOS 38 rev 14-installer.rar is the latest.
    Not really doing much Wii stuff these days.

  5. 2 Users Say Thank You to Tealc For This Useful Post


  6. #54
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    9
    Thanked 0 Times in 0 Posts

    Talking

    Quote Originally Posted by Tealc99 View Post
    cIOS 38 rev 14-installer.rar is the latest.
    thank you sooooo much , do you recommend i download/install it?

    EDIT: also, what do yo think is the best fix for the 002 error? (my computer doesn't have a 'hash' key lol)
    Last edited by M_Woody; 08-14-2009 at 09:20 AM. Reason: didn't want to double-post...

  7. #55
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Rev1 4 comes with no 002 fix so it's down to the software to do that. I don't have a list of loaders that have the option but I know Neogamma and USB Loader GX does.

    As for the Rev 14 and whether you should download/install it, that depends whether you wish to load backups in any way. rev13, rev12 etc will do almost as well.
    Not really doing much Wii stuff these days.

  8. 2 Users Say Thank You to Tealc For This Useful Post


  9. #56
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    1
    Thanked 1 Time in 1 Post

    Us Not sure if this helps but..

    I had the ret error when i tryied to install gamma and another few wads. Well my problem was the SD card was write protect on... It turned on when I pulled it out of the wii and put it in my laptop. Then pull my nand backup off the sd card. I then put the card back in the wii with the write protect off and re-did the Trucha Bug Restorer steps then i could install everything again.. And not get that error.

  10. 1 User Says Thank You kingsnap For This Useful Post


  11. #57
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    9
    Thanked 0 Times in 0 Posts

    Talking

    Quote Originally Posted by Tealc99 View Post
    Rev1 4 comes with no 002 fix so it's down to the software to do that. I don't have a list of loaders that have the option but I know Neogamma and USB Loader GX does.

    As for the Rev 14 and whether you should download/install it, that depends whether you wish to load backups in any way. rev13, rev12 etc will do almost as well.
    thanks again soooo much, you and Dogeggs have to be the two best users on this site, if i had the time, i would go and 'thank' all your posts

    EDIT: also, you are both from the UK, that doesn't surprise me :P i'm from Manchester myself...
    Last edited by M_Woody; 08-14-2009 at 12:24 PM. Reason: Didn't want to double-post

  12. #58
    Junior Member MajesticMix's Avatar
    Join Date
    Sep 2009
    Location
    London, Bournemouth
    Posts
    23
    Thanks
    4
    Thanked 6 Times in 6 Posts

    Lightbulb RET errors -4100, -2100 and -1035 (Jap Wii, 4.0)

    I'd just like to bump this thread and recommend this post:

    http://www.wiihacks.com/recommended-...tml#post136429

    It sorted out the mess that I had gotten myself into via IOS/cIOS installs. You should be careful to read the prerequisites of the post but it may solve your problems like it did mine. I had RET errors -4100, -2100 and then found this thread. The post above, linked, what I needed to resolve my errors.

    PS, I also had to put the USB stick into a different port to get it working; USB Loader 1.5 and Configurable USB Loader did not recognise the stick when it was in the other USB port, generating a RET error -1.

    Good luck!

  13. #59
    New Member
    Join Date
    Dec 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    man i started getting this after i made a miss stake by formatting my wii and the dame thing will not un hack but i gos some of the stuff to load but still i get that error ive tryed every thing i can think of please help

  14. #60
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,223
    Thanks
    998
    Thanked 1,132 Times in 890 Posts
    Quote Originally Posted by deathishere
    man i started getting this after i made a miss stake by formatting my wii and the dame thing will not un hack but i gos some of the stuff to load but still i get that error ive tryed every thing i can think of please help
    This thread is years old, please don't revive old threads like that...or like the one you revived before this.

    Thread closed.


    P.S. Check the link MajesticMix posted and see if that helps, it solved the problem for him.

  15. 1 User Says Thank You SNES_Master For This Useful Post

    Jax

Page 6 of 6 FirstFirst ... 456

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •